<!--suppress ALL -->
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Upload Images to Server</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css"
          integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">

    <style>
        body {
            background: darkturquoise;
        }
    </style>
</head>
<body>

<div class="container">
    <div class="card border-success mt-5">
        <h1 class="card-header">Upload Image</h1>
        <div class="card-body">
            <div class="form-group">
                <form action="/device/image" method="post" enctype="multipart/form-data">
                    <input class="form-control-file" type="file" accept="image/*" name="image">
                    <input class="btn mt-3" type="submit" value="upload">
                </form>
            </div>
        </div>
    </div>
</div>

</body>
</html>
